@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic.ttf');
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato.ttf');
}

.century{
	font-family: 'Century Gothic',CenturyGothic,AppleGothic,sans-serif; 
}

body{
	font-family: Lato;
}

.f50{
	font-size:50px;
}

.f30{
	font-size:30px;
}

.f48{
	font-size:48px;
}

.f18{
	font-size:18px;
}

.f14{
	font-size:14px;
}

.bold{
	font-weight:bold;
}

.bold700{
	font-weight:700;
}

.bold600{
	font-weight:600;
}

.bold400{
	font-weight:400;
}

#header{
	background: #00A3F7;
	//min-height: 1200px;
}

.cuadroBlanco{
	background: #FFFFFF;
	box-shadow: 0px 3px 13px rgba(44, 62, 80, 0.1);
	border-radius: 6px;
	height:278px;
	text-align:center;
	padding-top:30px;
}

.lineazul{
	background: #00A3F7;
	height: 3px;
	width: 33.3%;
	float: left;
}

.lineaGris{
	background: #D7D8DA;
	height: 1px;
	width: 96.5%;
	float: left;
}

.cuadroAzul{
	background: #006CA4;
	z-index:9999;
	padding:30px 50px;
	color:#FFF;
}

.cuadroTransparente{
	background:#1A8BC6;
	height: 180px;
}

.cuadroGris{
	background:#E8EEF7;
	height: 180px;
}

.lineHeight36{
	line-height: 36px;
}

.lineamarilla{
	background: #ED9630;
	height: 3px;
	width: 33.3%;
	float:left;
}

.linearoja{
	background: #DA1C50;
	height: 3px;
	width: 33.4%;
	float:left;
}

.buttonInfo{
	background: #DA1C50;
	box-shadow: 0px 4px 9px rgba(218, 28, 80, 0.2);
	border-radius: 6px;
	height: 65px;
	font-size:18px;
	font-weight:700;
	width:100%;
	border:none;
	color:#FFF;
}

.container{
	width: 84%;	
	margin:0 auto;
}

.padding0{
	padding:0;
}
.margin20{
	margin:20px;
}
.top10{
	margin-top:10px;
}

.top15{
	margin-top:15px;
}

.top20{
	margin-top:20px;
}

.top25{
	margin-top:25px;
}

.top30{
	margin-top:30px;
}

.top35{
	margin-top:35px;
}

.top40{
	margin-top:40px;
}

.top60{
	margin-top:60px;
}

.top70{
	margin-top:70px;
}

.top80{
	padding-top:80px;
}

.top100{
	padding-top:100px;
}

.top130{
	margin-top:130px;
}

.top140{
	margin-top:140px;
}

.padding20{
	padding:20px;
}

.C2C3E50{
	color:#2C3E50;
}

.colorwhite{
	color:#FFF;
}

.titulo{
	font-style: normal;	
	font-size: 30px;
	line-height: 37px;
	color: #FFF;
}

.descripcion{
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
}

.titulo2{
	font-style: normal;	
	font-size: 30px;
	line-height: 37px;
	color: #2C3E50;
}

.descripcion2{
	font-style: normal;	
	font-size: 18px;
	line-height: 22px;
	color: #2C3E50;	
}

.cuadro{
	background:#0997E1;
	min-height: 155px;	
}

.icon-cuadro{		
	color:#FFF;
	font-size:37px;
}

.descripcion-cuadro{
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	color: #FFFFFF;
}

.btn-blanco{
	background: #FFFFFF;
	box-shadow: 0px 4px 9px rgba(255, 255, 255, 0.1);
	border-radius: 6px;
	border:none;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 45px;
	text-align: center;
	color: #00A3F7;
	height:45px;
	outline:none;
}

.btn-azul{
	background: #00A3F7;
	box-shadow: 0px 4px 9px rgba(0, 163, 247, 0.2);
	border-radius: 6px;
	border:none;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 45px;
	text-align: center;
	color: #FFF;
	height:45px;
	outline:none;
}

#seccion2{
	background: #FFF;
	min-height:700px;
	margin-top:60px;
}

.seccionazul{
	background: #00A3F7;
	min-height:800px;		
	padding:60px 0;
}

#seccionazul2{
	background: #00A3F7;
	min-height:680px;	
}

#seccionblanca{
	background: #FFF;
	min-height:950px;
	margin-top:60px;
	padding-bottom:60px;
}

#seccionblanca2{
	background: #FFF;
	min-height:800px;
	margin-top:60px;
	padding-bottom:60px;
}

#seccionblanca3{
	background: #FFF;
	min-height:600px;
	margin-top:60px;
	padding-bottom:60px;
}

#seccionblanca4{
	background: #FFF;
	min-height:400px;
	margin-top:60px;
	padding-bottom:60px;
}

.seccionGris{
	background: #F7F9FC;	
	min-height:580px;	
	padding:60px 0;
}

.seccionGris2{
	background: #F7F9FC;	
	min-height:1200px;	
	padding:60px 0;
}

.circuloAzul{
	background:#00A3F7;
	height:130px;
	width: 130px;
	border-radius:65px;	
	margin:0 auto;
	color:#FFF;
	line-height:150px;
	vertical-align: middle;
}

.rectanguloBlanco{
	background: #FFFFFF;
	box-shadow: 0px 3px 13px rgba(44, 62, 80, 0.1);
	border-radius: 6px;
	height:107px;
}

.circuloNaranja{
	background:#ED9630;
	height:130px;
	width: 130px;
	border-radius:65px;	
	margin:0 auto;
	color:#FFF;
	line-height:150px;
	vertical-align: middle;
}

.circuloRosado{
	background:#DA1C50;
	height:130px;
	width: 130px;
	border-radius:65px;	
	margin:0 auto;
	color:#FFF;
	line-height:150px;
	vertical-align: middle;
}

.circuloMorado{
	background:#A800F7;
	height:130px;
	width: 130px;
	border-radius:65px;	
	margin:0 auto;
	color:#FFF;
	line-height:150px;
	vertical-align: middle;
}

.circuloVerde{
	background:#00C2CC;
	height:130px;
	width: 130px;
	border-radius:65px;	
	margin:0 auto;
	color:#FFF;
	line-height:150px;
	vertical-align: middle;
}

.titulo3{
	font-style: normal;	
	font-size: 18px;
	line-height: 22px;
	color: #2C3E50;
}

.titulo4{
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	color: #2C3E50;
}

.cuadro2{
	background:#F7F9FC;
	min-height: 181px;	
}

.number{
	font-style: normal;
	font-weight: 600;
	font-size: 48px;
	line-height: 18px;
	color: #00A3F7;
	padding-left:28px;
}

.descripcion3{
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	display: flex;
	align-items: center;
	color: #333333;
	padding:0 25px;
}

.titulo5{
	font-style: normal;
	font-weight: bold;
	font-size: 13px;
	line-height: 22px;
	color: #2C3E50;
}

.text-center{
	text-align: center;
}

.vineta{
	font-size:9px;
	color:#00A3F7;		
	border:2px solid #00A3F7;
	width:7px;
	height:7px;
	border-radius:5px;
}

.texto{
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #FFF;

}

.texto1{
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	color: #FFF;

}

.texto2{
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	color: #2C3E50;

}

#seccion3{
	background:#F7F9FC;
	min-height: 923px;
}

.demo1{
	background:url('../images/empresas/dorapatterdown.png') no-repeat;
	background-size: cover;	
	min-height:370px;
	width:100%;				
	z-index:9;	
	margin-top:-350px;
}

.demo2{
	background:url('../images/empresas/dorapatternup.png') no-repeat;
	background-size: cover;	
	min-height:370px;
	width:100%;				
	z-index:9;
	position: relative;
	top:0;
}

.formulario{
	background: #FFFFFF;
	box-shadow: 0px 3px 13px rgba(44, 62, 80, 0.1);
	border-radius: 6px;
	min-height: 450px;
	width:100%;
	margin:130px auto;
	position:relative;
	z-index:99;
}

.formulario2{
	background: #FFFFFF;
	box-shadow: 0px 3px 13px rgba(44, 62, 80, 0.1);
	border-radius: 6px;
	min-height: 600px;
	width:100%;
	margin:80px auto;
	position:relative;
	z-index:99;
}

.formulario > .titulo3{
	padding:29px 33px;
}

.tipo_usuario{
	padding-left:33px; font-style: normal; font-weight: bold; font-size: 12px; line-height: 14px;
}

.plandark{
	background:#2C3E50;
	max-width: 144px;
	border-radius:6px;
	font-size:14px;
	text-align: center;
	color:#FFF;
	cursor: pointer;
	height: 45px;
	line-height: 45px;
}

.planwhite{
	color:#878787;
	background:#FFF;
	max-width: 144px;
	line-height: 17px;
	font-size:14px;
	border-radius:6px;
	text-align: center;
	cursor: pointer;
	height: 45px;
	line-height: 45px;
}

.buttonusuario{
	background:#FFF; border-radius:6px; padding:0; box-shadow: 0px 3px 13px rgba(44, 62, 80, 0.1); height: 45px; max-width: 288px;
}

.valid_formulario{
	color:red; 
	display:none;
	font-size:14px;
}

.labelformulario{
	font-size:12px; line-height:14px; color:#333;
}

.contactoSelect{
	background: #F4F5F9;
	border-radius: 6px;
	height: 45px;
	border:none;
}

.requerido{
	color:red;
}

.footer{
	background: #2C3E50;
	height: 40px;
	line-height: 40px;
	color:#FFF;
	font-size:10px;	
}



.padding-bottom40 { padding-bottom:40px !important; }
.padding-bottom20 { padding-bottom:20px !important; }

.rectangulo{
	min-height: 150px;
	background: #F7F9FC;
}

.rectangulo2{
	background: #E8EEF7;
	min-height: 148px;
	padding:0 20px;
}

.iconareas{
	color:#00A3F7;
	font-size:34px;
}

.numberblue{
	font-style: normal;
	font-weight: 600;
	font-size: 48px;
	line-height: 59px;
	color: #00A3F7;
}

.containerCuadro { width:20% ! important; float:left; }

@media (min-width: 1367px) and (max-width: 1440px) {
	#textseguridad4{margin-top:25px !important;}
	#imgprocesos{width:100%;}
	.cuadroAzul{width:450px ! important; height:329px ! important; padding:15px 60px;}
}	

@media (min-width: 1300px) and (max-width: 1366px) {
	#imagen1{width:520px; height:433px;}
	#superdora{width:300px; height:433px;}
	.formulario{margin-top:60px ! important}
	.cuadroAzul{width:421px ! important; height:280px ! important; padding:15px 40px;}
	#textseguridad4, #textseguridad3{margin-top:25px !important;}
	#imgprocesos{width:100%;}
}   

@media (min-width: 1200px) and (max-width: 1299px) {
	#imagen1{width:470px; height:391px;}
	#superdora{width:271px; height:391px;}
	.cuadroAzul{width:421px ! important; height:250px ! important; padding:15px 40px;}
	.formulario{margin-top:60px ! important}
	#textseguridad4, #textseguridad3 ,#textseguridad5{margin-top:25px !important;}
	#imgseccion2{width:100%; height:565px ! important;}
	#text2seccion2{margin-top:0 ! important;}
	.rectangulo{margin-top:23px ! important;}
	#imgprocesos{width:100%;}
}

@media (min-width: 1100px) and (max-width: 1199px) {
	#imagen1{width:470px; height:391px;}
	#superdora{width:271px; height:391px;}
	.cuadroAzul{width:360px ! important; height:270px ! important; padding:15px 20px;}
	.formulario{margin-top:60px ! important}
	.cuadroBlanco .f18{font-size:16px ! important;}
	.circulo{ width:115px ! important; height:115px ! important; line-height:140px; }		
	#textseguridad4, #textseguridad3 ,#textseguridad5, #textseguridad2{margin-top:25px !important;}
	#imgseccion2{width:100%;}
	#imgprocesos{width:100%; height:419px;}
	#imgseccion2{width:100%; height:514px ! important;}
	#text2seccion2{margin-top:0 ! important;}
	.rectangulo{margin-top:20px ! important;}
	#text3seccion2, #text4seccion2{margin-top:20px;}
}

@media (min-width: 992px) and (max-width: 1099px) {
	#imagen1{width:400px; height:332px;}
	#superdora{width:230px; height:332px;}
	.cuadroAzul{width:360px ! important; height:270px ! important; padding:15px 20px; margin-top:80px ! important;}
	.formulario{margin-top:60px ! important}	
	.cuadroBlanco .f18{font-size:14px ! important;}
	.circulo{ width:110px ! important; height:110px ! important; line-height:135px; }		
	#cazul2{width:250px ! important; height:167px !important;}
	#cazultext2{margin-top:35px;}
	#textseguridad4, #textseguridad3 ,#textseguridad5, #textseguridad2{margin-top:25px !important;}
	#imgseccion2{width:100%;}
	#imgprocesos{width:100%; height:419px;}
	#imgseccion2{width:100%; height:466px ! important;}
	#text2seccion2{margin-top:0 ! important;}
	.rectangulo{margin-top:20px ! important;}
	#text3seccion2, #text4seccion2{margin-top:20px;}
}

@media (min-width: 900px) and (max-width: 991px) {
	#imagen1{width:300px; height:249px;}
	#superdora{width:173px; height:249px;}
	.cuadroAzul{width:360px ! important; height:180px ! important; padding:15px 20px; margin-top:60px ! important;}
	.formulario{margin-top:60px ! important}	
	#srilogo1{width:77px !important; height:40px ! important;}
	.cuadroAzul .f30{font-size:20px !important;}
	.cuadroAzul .top30{margin-top:10px ! important;}
	#logodora { width:179px; height:50px; }
	.cuadroBlanco{height:220px;}
	.containerCuadro { width:20% ! important; float:left; }
	.cuadroBlanco .f18{font-size:12px ! important;}
	.circulo{ width:100px ! important; height:100px ! important; line-height:125px; }	
	#concazul4, #concazul5{margin-top:80px ! important;}	
	#text2cazul{margin-bottom:20px ! important;}
	#textseguridad4{margin-top:25px !important;}
	#imginicia1{height:260px ! important;}
	.rectangulo{margin-top:20px ! important;}
	#asis3{margin-top: 50px ! important;}
}

@media (min-width: 800px) and (max-width: 899px) {
	#imagen1{width:300px; height:249px;}
	#superdora{width:173px; height:249px;}
	.cuadroAzul{width:280px ! important; height:210px ! important; padding:15px 10px; margin-top:60px ! important;}
	.formulario{margin-top:80px ! important}	
	#srilogo1{width:77px !important; height:40px ! important;}
	.cuadroAzul .f30{font-size:18px !important;}
	.cuadroAzul .top30{margin-top:10px ! important;}
	#logodora { width:179px; height:50px; }
	.containerCuadro { width:25% ! important; float:left; }
	.cuadroBlanco{height:210px;}
	.cuadroBlanco .f18{font-size:12px ! important;}
	.circulo{ width:90px ! important; height:90px ! important; line-height:115px; }		
	#concazul4, #concazul5{margin-top:80px ! important;}	
	#text2cazul{margin-bottom:20px ! important;}
	#textseguridad4, #textseguridad3, #textseguridad5, #textseguridad2{margin-top:25px !important;}
	#form2text2{margin-bottom:20px ! important;}
	#imginicia1{height:260px ! important;}
	.formcamp2{padding-bottom:0px ! important; padding-top:0px ! important; margin-top:0;}
	.rectangulo{margin-top:20px ! important;}
	#asis3{margin-top: 50px ! important;}
}

@media (min-width: 700px) and (max-width: 799px) {
	#imagen1{width:300px; height:249px;}
	#superdora{width:173px; height:249px;}	
	.cuadroAzul .f30{font-size:18px !important;}
	.cuadroAzul .top30{margin-top:10px ! important;}
	.formulario{margin-top:460px ! important}	
	#srilogo1{width:77px !important; height:40px ! important;}
	#logodora2 { width:179px; height:50px; }
	.containerCuadro { width:25% ! important; float:left; }
	.cuadroBlanco{height:210px;}	
	.cuadroBlanco .f18{font-size:11px ! important;}
	.circulo{ width:90px ! important; height:90px ! important; line-height:110px; }		
	.circulo .f50{font-size:40px;}
	#concazul4, #concazul5{margin-top:80px ! important;}	
	#text2cazul{margin-bottom:20px ! important;}
	#imginicia1{height:220px ! important;}
	#textinicia{font-size: 40px ! important;}
	.formcamp{padding-bottom:0px ! important; padding-top:0px ! important;}
	.formcamp2{padding-bottom:0px ! important; padding-top:0px ! important;}
	#formtext2{margin-bottom:20px ! important;}
	#opcionform2{margin-top:0px ! important;}
	#superdora{width:115px; height:166px;}
	.cuadroAzul{width:90% ! important; margin:20px auto; padding:25px ! important;}
	.cuadroAzul .f30{font-size:23px ! important;}
	#container{width:86% ! important;}
	.demo1{width:116% ! important; margin-left:-8%;}
	#formulario2{margin-top:500px;}
	#form2text2{margin-bottom:20px ! important;}
	#imagen2{width:100% ! important; top:160px ! important;}
	.rectangulo{margin-top:20px ! important;}
	#asis3, #asis2{margin-top: 50px ! important;}
}

@media (min-width: 600px) and (max-width: 699px) {	
	.containerCuadro { width:33% ! important; float:left;}
	.cuadroBlanco{height:230px;}
	.cuadroBlanco .f18{font-size:12px ! important;}
	.circulo{ width:90px ! important; height:90px ! important; line-height:110px; }		
	.circulo .f50{font-size:40px;}	
	#concazul4, #concazul5{margin-top:80px ! important;}	
	#text2cazul{margin-bottom:20px ! important;}	
	#imginicia1{height:220px ! important;}
	#textinicia{font-size: 32px ! important;}
	.formcamp{padding-bottom:0px ! important; padding-top:0px ! important;}
	.formcamp2{padding-bottom:0px ! important; padding-top:0px ! important;}
	#formtext2{margin-bottom:20px ! important;}
	#opcionform2{margin-top:0px ! important;}	
	#imgconect{width:100%; height: 310px; margin-top:30px; float:none ! important; padding:0 15px;}
	#superdora{width:115px; height:166px;}
	.cuadroAzul{width:90% ! important; margin:20px auto; padding:25px ! important;}
	.cuadroAzul .f30{font-size:23px ! important;}
	#container{width:86% ! important;}
	.demo1{width:116% ! important; margin-left:-8%;}
	#formulario2{margin-top:460px;}
	#form2text2{margin-bottom:20px ! important;}
	#imagen2{width:100% ! important; top:160px ! important;}
	.rectangulo{margin-top:20px ! important;}
	#logodora2 { width:179px; height:50px; }
	#srilogo1{width:77px !important; height:40px ! important;}
	.cuadroAzul .f30{font-size:18px !important;}
	.cuadroAzul .top30{margin-top:10px ! important;}
	#imagen2{width:100% ! important; top:120px ! important;}
	.formulario{margin-top:420px ! important}	
	#asis3, #asis2{margin-top: 50px ! important;}	
}   
@media (min-width: 500px) and (max-width: 599px) {	
	.containerCuadro { width:50% ! important; float:left;}
	.cuadroBlanco{height:230px;}
	.cuadroBlanco .f18{font-size:14px ! important;}
	.circulo{ width:90px ! important; height:90px ! important; line-height:110px; }		
	.circulo .f50{font-size:40px;}	
	#btninfo2{width: 100% ! important}
	#imgHerramientas{width:100% !important; }
	#concazul4, #concazul5{margin-top:80px ! important;}	
	#text2cazul{margin-bottom:20px ! important;}
	#imginicia1{height:162px ! important;}
	#textinicia{font-size: 32px ! important;}
	#imginicia2{width:100%;}
	.formcamp{padding-bottom:0px ! important; padding-top:0px ! important;}
	.formcamp2{padding-bottom:0px ! important; padding-top:0px ! important;}
	#formtext2{margin-bottom:20px ! important;}
	#opcionform2{margin-top:0px ! important;}
	#imgconect{width:100%; height: 310px; margin-top:30px; float:none ! important; padding:0 15px;}
	#superdora{width:115px; height:166px;}
	.cuadroAzul{width:90% ! important; margin:20px auto; padding:25px ! important;}
	.cuadroAzul .f30{font-size:23px ! important;}
	#container{width:86% ! important;}
	.demo1{width:116% ! important; margin-left:-8%;}
	#formulario2{margin-top:480px;}
	#form2text2{margin-bottom:20px ! important;}
	#imagen2{width:100% ! important; top:180px ! important;}
	.rectangulo{margin-top:20px ! important;}
	#logodora2 { width:179px; height:50px; }
	#srilogo1{width:77px !important; height:40px ! important;}
	.cuadroAzul .f30{font-size:18px !important;}
	.cuadroAzul .top30{margin-top:10px ! important;}
	#imagen2{width:100% ! important; top:160px ! important;}
	.formulario{margin-top:460px ! important}	
	#asis3, #asis2{margin-top: 50px ! important;}
 }   
@media (min-width: 400px) and (max-width: 499px) {	
	.containerCuadro { width:50% ! important; float:left;}
	.cuadroBlanco{height:230px;}
	.cuadroBlanco .f18{font-size:14px ! important;}
	.circulo{ width:100px ! important; height:100px ! important; line-height:120px; }		
	.circulo .f50{font-size:44px;}	
	#btninfo2{width: 100% ! important}
	#imgHerramientas{width:100% !important; height:404px ! important;}
	#concazul4, #concazul5{margin-top:80px ! important;}	
	#text2cazul{margin-bottom:20px ! important;}
	.imgseguridad{width:90px; height:84px;}
	.rectanguloBlanco{height:84px;}
	#textseguridad4, #textseguridad3, #textseguridad5, #textseguridad2, #textseguridad1{font-size:14px !important; margin-top:25px !important;}
	#imginicia1{height:162px ! important;}
	#textinicia{font-size: 32px ! important;}
	#imginicia2{width:100%; height:207px ! important;}
	.formcamp{padding-bottom:0px ! important; padding-top:0px ! important;}
	.formcamp2{padding-bottom:0px ! important; padding-top:0px ! important;}
	#formtext2{margin-bottom:20px ! important;}
	#opcionform2{margin-top:0px ! important;}
	#imgconect{width:100%; height: 310px; margin-top:30px; float:none ! important;}
	#superdora{width:115px; height:166px;}
	.cuadroAzul{width:90% ! important; margin:20px auto; padding:25px ! important;}
	.cuadroAzul .f30{font-size:23px ! important;}
	#container{width:86% ! important;}
	.demo1{width:116% ! important; margin-left:-8%;}
	#formulario2{margin-top:520px;}
	#form2text2{margin-bottom:20px ! important;}
	#imagen2{width:100% ! important;}
	.rectangulo{margin-top:20px ! important;}
	#logodora2 { width:179px; height:50px; }
	#srilogo1{width:77px !important; height:40px ! important;}
	.cuadroAzul .f30{font-size:18px !important;}
	.cuadroAzul .top30{margin-top:10px ! important;}
	#imagen2{width:100% ! important; top:180px ! important;}
	.formulario{margin-top:480px ! important}	
	#asis3, #asis2{margin-top: 50px ! important;}
}
@media (min-width: 320px) and (max-width: 399px) {	
	.containerCuadro { width:100% ! important; float:left;}
	.cuadroBlanco{height:230px;}
	.cuadroBlanco .f18{font-size:18px ! important;}
	.circulo{ width:110px ! important; height:110px ! important; line-height:130px; }		
	.circulo .f50{font-size:44px;}	
	#btninfo2{width: 100% ! important}
	#imgHerramientas{width:100% !important; height:347px ! important;}
	#concazul4, #concazul5{margin-top:80px ! important;}	
	#text2cazul{margin-bottom:20px ! important;}
	#cazul2{width:240px ! important; height:160px !important;}
	#cazultext2{margin-top:25px;}
	.imgseguridad{width:60px; height:56px;}
	.rectanguloBlanco{height:56px;}
	#textseguridad4, #textseguridad3, #textseguridad5, #textseguridad2, #textseguridad1{font-size:12px !important; margin-top:16px !important;}
	#imginicia1{height:104px ! important;}
	#textinicia{font-size: 32px ! important;}
	#imginicia2{width:100%; height:182px ! important;}
	.formcamp{padding-bottom:0px ! important; padding-top:0px ! important;}
	.formcamp2{padding-bottom:0px ! important; padding-top:0px ! important;}
	#formtext2{margin-bottom:20px ! important;}
	#opcionform2{margin-top:0px ! important;}
	#imgconect{width: 100%; height: 237px; float:none; margin:30px auto;}
	#superdora{width:115px; height:166px;}
	.cuadroAzul{width:90% ! important; margin:20px auto; padding:25px ! important;}
	.cuadroAzul .f30{font-size:20px ! important;}
	#container{width:86% ! important;}
	.demo1{width:116% ! important; margin-left:-8%;}
	#formulario2{margin-top:525px;}
	#form2text2{margin-bottom:20px ! important;}
	#imagen2{width:100% ! important; top:225 ! important;}
	.rectangulo{margin-top:20px ! important;}	
	#srilogo1{width:58px !important; height:30px ! important;}
	.cuadroAzul .f30{font-size:18px !important;}
	.cuadroAzul .top30{margin-top:10px ! important;}
	#imagen2{width:100% ! important; top:220px ! important;}
	.formulario{margin-top:520px ! important}	
	#asis3, #asis2{margin-top: 50px ! important;}
	input[type="submit"]{width:100% ! important; margin-left:0 ! important;}
}

input[type="text"]{background: #F4F5F9; border-radius: 6px; height: 45px; border:none;resize:none; width: 98% ! important; padding:0 20px; font-size:14px;}
input[type="tel"]{background: #F4F5F9; border-radius: 6px; height: 45px; border:none;resize:none; width: 98% ! important; padding:0 20px; margin-top:;}
input[type="email"]{background: #F4F5F9; border-radius: 6px; height: 45px; border:none;resize:none; width: 98% ! important; padding:0 20px;}
textarea{background: #F4F5F9; border-radius: 6px; height: 45px; border:none;resize:none; width:99% ! important; padding:20px; height:120px;}
input[type="submit"]{ background: #DA1C50; box-shadow: 0px 4px 9px rgba(218, 28, 80, 0.2); border-radius: 6px; height: 65px; font-size:18px; font-weight:700; width:60%; border:none; color:#FFF; margin-top:30px; margin-left:20%; margin-bottom:30px;}
fieldset{max-width:1000px ! important; margin-left:12px ! important;}
.hs-form-field label{margin-top:25px;}
.hs-form-field label span{font-size:14px;}
.hs-form-required{color:red; padding-left:5px;}